PHP Manual
Prev |  | Next

# hash_update

(no version information, might be only in CVS)

hash_update -- Pump data into an active hashing context

## Description

bool hash_update ( resource context, string data )

## Parameters

context

  Hashing context returned by hash_init().

data

  Message to be included in the hash digest.

## Return Values

Returns `TRUE`.

## See Also

hash_init()
hash_update_file()
hash_update_stream()
hash_final()

Prev | Home | Next
hash_update_stream | Up | hash